/* 
 * --> CSS - WxC: Styles
 * --> by Sergei Filippov of SVMedia
 * --> Please use any of the CSS styling you like. 
 * --> Found better way of doing something? Let me know at sergei.forum [(at)] gmail dot com. Thanks 
 * */

/* Sidebar Content ----------------------------------------> */
.sidebar {float: right; width: 200px; font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;}
.sidebar {background-color: #fff; width: 222px; margin: 0 -6px -6px;}
.sidebar a {font-size: 10px;}
.sidebar h2 {font-size: 12px; margin: 0;}
.sidebar h3 {font-size: 11px; margin: 0;}
.sidebar h4 {font-size: 10px; margin: 0;}
.sidebar .box h2 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 11px;}

/*If Images Off*/
.sidebar .box h2 {background-color: #020049!important;}
/* /Sidebar Content ----------------------------------------> */

	.sidebar .box {border: 0; margin: 0 0 6px; padding: 0 0 20px; background: transparent url(../bg/bg_side_210_lblue_body.png) no-repeat bottom center;}
	.sidebar .box h2 {background: transparent url(../bg/bg_side_210_lblue_top.png) no-repeat top center; border: 0; margin: 0; padding: 6px 26px 4px 26px; color: #000;}
	.sidebar .box .subhead {background: transparent url(../bg/bg_side_210_lblue_header.png) no-repeat top center; border: 0; margin: 0; height: 11px; line-height: 1px; font-size: 1px;}
	
	.sidebar p.line {border-bottom: 1px solid #a1a5a9; padding-bottom: 1em;}
	.sidebar p.last {border-bottom: 0; padding-bottom: 0;}

	/* Sidebar Background Styles */
	.sidebar .subnav {background: url(../bg/bg_side_210_lblue_footer.png) no-repeat bottom;}
	.sidebar .subnav h2 {background: url(../bg/bg_side_210_lblue_top.png) no-repeat top; color: #fff;}
	.sidebar .subnav .subhead {background: url(../bg/bg_side_210_lblue_header.png) no-repeat center;}
	.sidebar .subnav .inside {background: url(../bg/bg_side_210_lblue_body.png) repeat-y center;padding: 0px 30px;}
		
	.sidebar ul {padding: 0; margin: 0px 0 0 0;}
	.sidebar .closed ul {display: none;}
	.sidebar .open ul {display: block;}
	.sidebar li {margin: 0px 0 4px 8px; padding: 0; clear: both;}
	.sidebar a {font-weight: bold; text-decoration: none; color: #333333; font-size: 11px;}
	.sidebar li a img {margin-right: 5px; vertical-align: middle;}
	.sidebar li.hi a {color: #2E5CE7;}
	.sidebar li.line {border-bottom: 1px solid #a1a5a9; padding-bottom: 1em;}
	.sidebar li a img {vertical-align: middle; margin-right: 8px;}


	.navy {background: url(../bg/bg_side_210_navy_footer.png) no-repeat bottom!important;}
		.navy h2 {background: url(../bg/bg_side_210_navy_top.png) no-repeat top!important; color: #fff;}
		.navy .subhead {background: url(../bg/bg_side_210_navy_header.png) no-repeat center!important;}
		.navy .inside {background: url(../bg/bg_side_210_navy_body.png) repeat-y center!important;padding: 0px 30px;}
		
    .red {background: url(../bg/bg_side_210_red_footer.png) no-repeat bottom!important;}
        .red h2 {background: url(../bg/bg_side_210_red_top.png) no-repeat top!important; color: #fff;}
        .red .subhead {background: url(../bg/bg_side_210_red_header.png) no-repeat center!important;}
        .red .inside {background: url(../bg/bg_side_210_red_body.png) repeat-y center!important;padding: 0px 30px;}

   .grey {background: url(../bg/bg_side_210_grey_footer.png) no-repeat bottom!important;}
        .grey h2 {background: url(../bg/bg_side_210_grey_top.png) no-repeat top!important; color: #fff;}
        .grey .subhead {background: url(../bg/bg_side_210_grey_header.png) no-repeat center!important;}
        .grey .inside {background: url(../bg/bg_side_210_grey_body.png) repeat-y center!important;padding: 0px 30px;}
        
    .dgrey {background: url(../bg/bg_side_210_dgrey_footer.png) no-repeat bottom!important;}
        .dgrey h2 {background: url(../bg/bg_side_210_dgrey_top.png) no-repeat top!important; color: #fff;}
        .dgrey .subhead {background: url(../bg/bg_side_210_dgrey_header.png) no-repeat center!important;}
        .dgrey .inside {background: url(../bg/bg_side_210_dgrey_body.png) repeat-y center!important;padding: 0px 30px;}
        
   .orange {background: url(../bg/bg_side_210_orange_footer.png) no-repeat bottom!important;}
        .orange h2 {background: url(../bg/bg_side_210_orange_top.png) no-repeat top!important; color: #fff;}
        .orange .subhead {background: url(../bg/bg_side_210_orange_header.png) no-repeat center!important;}
        .orange .inside {background: url(../bg/bg_side_210_orange_body.png) repeat-y center!important;padding: 0px 30px;}

   .forest {background: url(../bg/bg_side_210_forest_footer.png) no-repeat bottom!important;}
        .forest h2 {background: url(../bg/bg_side_210_forest_top.png) no-repeat top!important; color: #fff;}
        .forest .subhead {background: url(../bg/bg_side_210_forest_header.png) no-repeat center!important;}
        .forest .inside {background: url(../bg/bg_side_210_forest_body.png) repeat-y center!important;padding: 0px 30px;}
                         
        

/* Sidebar --> Sunnav */
.subnav h3 a:hover {color: #4D4D4D;}

.subnav a {font-weight: bold; text-decoration: none; color: #333333; font-size: 11px;}
.subnav a:hover {color: #000; text-decoration: underline;}
.subnav h3 {padding-top: 8px;}
.subnav h3.first {padding-top: 0px;}
.subnav h3 a {padding-left: 0px; text-decoration: none; color: #333; font-size: 11px;}
.subnav .open h3 a {color: #2E5CE7;}

.subnav ul {padding: 0; margin: 0px 0 0 0;}
.subnav li {margin: 0px 0 4px 8px; padding: 0; clear: both;}
.subnav li a img {margin-right: 5px; vertical-align: middle;}
.subnav li.hi a {color: #2E5CE7;}
.subnav li.line {border-bottom: 1px solid #a1a5a9; padding-bottom: 1em;}

.subnav .closed ul {display: none;}
.subnav .open ul {display: block;}

/* swb --> 330px styles */
.swb_330_left, .swb_330_right {display:inline; clear:none; width:330px;margin:0;padding:0;}
.swb_330_left, .swb_330_icon {float:left;}
.swb_330_right {float:right;}
.swb_330_icon {}
.swb_330_title {font-size:14px; font-weight:bold; padding:0 0 0 20px; color:#324B8A;}
.swb_330_title .title_mover {position:relative;left:5px;}
.swb_330_desc {color:#900; font-size:12px; padding:10px 30px 0 60px;background: transparent;}
.swb_330_desc p {color:#000; font-weight:bold;}
.swb_330_desc ul {list-style:disc; list-style-position:outside; margin:0; padding:0;}
.swb_330_desc ul li {margin:0; padding:0;}
.desc{color:#000;}
/* /swb --> 330px styles */

dl {margin-top: 0;}
dl dt {font-weight: bold;}
dl dd {margin: 0 0 5px 0;}
dl dd a:hover {text-decoration: underline;}
dl.last, dl dd.last {margin-bottom: 0;}

li.last {margin-bottom: 0; padding-bottom: 0;}

html body div.padder {padding: 0 50px!important;}
div.wxc_bt_pan_padder {padding: 0 30px!important;}
div.padder50 {padding: 0 45px!important;}
div.sidebar {width: 210px!important;}
div.sidebar .box .inside {padding: 0px 20px;}
div.sidebar .box h2 {padding: 6px 20px 4px 20px;}
div.sidebar #qtdemo {margin: 0;}
div.subnav h3 a {font-size: 12px;}

/* Errors */
#main_error {
	font: 11px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif normal;
	text-align:left; 
	color:#9b0606; 
	background: transparent;
	background-color: #fff; 
	width:750px; 
	padding:0;
	margin: 5px auto 5px auto;
	}
	#main_error a {color:#06c;}
	
#main_error p {padding:0; margin:0;}
p.error_msg { display:block; background: transparent url(../../common/img/icon/icon_alert_white.gif) no-repeat 0 50%; padding:5px 0!important; padding-left:20px!important;}

#warning {width: 680px; padding: 0; margin: 15px auto; border: 1px solid #9b6600; text-align: center; background: #eec866;}
#warning h3 {padding: 0; margin: 10px; color: #9b0606;}

.warn {color:#900;}

.promo {margin-bottom: -3px;}

/* Sales Banner on main Section Pages*/
.sell_it {
	background: #fff url(../bg/bg_740_blue_ball.jpg) no-repeat center center;
	width: 750px; height: 150px;
	}
.sell_it .sell_txt { display:inline; float:left;}
	.sell_it h1, .sell_it h3 {
		display:inline; float:left; position: relative;
		}
	.sell_it h1 {
		font-size:28px; 
		color:#545f68; 
		top: 30px; left: 50px;
		}
	.sell_it h3 {
		font-size:20px; color:#5f7487;
		clear:left; text-align:right;
		top: 40px; left: 70px; width: 400px;
		}
	.sell_it .sell_img_r {float:right;}



/* Form Styles  */ 
form.styled_form {width: auto; padding: 0 25px 0 25px;}
form.styled_form p {clear:left; margin:0; padding:3px 0 0 0;} 
form.styled_form p label {float: left; width: 30%;}
	
label.error {color: #900;}
.error_title {color: #000; font-weight:bold;}

/* Floating Element Clearer*/
div.clearer {
	clear: both!important; display: block; 
	margin: 0!important; padding: 0!important; 
	height:1%!important; font-size:1px!important; 
	line-height:1px!important; width:99%;
	overflow:hidden;
	}
	
/* Underlined x in WxC or WorldxChange*/
.x {text-decoration:underline!important;}

/*Action Register Note -> include*/
#action{color:#900; width:500px; margin:0 auto 0 auto;padding:5px; border:1px solid #666; font-weight:bold; background-color:#FFC;}

/*PDF file details*/
.pdf_size {font-size:10px;}

/* Class to hide objects from device */
.hide {display:none;}
.show {display: block;}

.padder {padding: 0 72px; position: static;}
html>body .padder {position: relative;}

.promo {margin-bottom: -3px;}

.sosumi {font-size: 10px!important; color: #76797c;padding: 0; margin: 5px 0;}
ol.sosumi {margin-left: 0; padding-left: 1.5em; clear: both;}

.quote {font-family: Arial, Helvetica, sans-serif large blue;color:#000066;	}
.oldbrowsers {display:none; color:#900; font-size:large;}

.hi_red {color:#900;}
.note { background-color: #ffc;border: 1px solid #ccc; }

